@media screen and (max-width: 1200px){
	body{min-width: 320px;}
	.inner{width: 98%; padding: 0 1% 0 1%;}
	header{height: auto;}
		header .logo{width: 100%; text-align: center; margin: 10px 0 25px 0;}
		header .phones{width: 300px; height: 85px; display: block; margin: 0 auto; float: none;}
			header .phones p{display: inline; position: relative; top: -10px;}
		header #top-nav{position: relative; width: 100%; margin: 20px 0 0 0; float: left;}
		header #category-nav{float: left; height: auto; padding-bottom: 15px;}
			header #category-nav ul li{border: none}
				header #category-nav ul li a{font-size: 18px}
				header #category-nav .sub{display: none!important;}

	#new-products{padding-bottom: 40px;}
		#new-products li{margin-bottom: 20px;}

	.block-title h2{margin: 0!important; text-align: center; font-size: 30px;}

	footer{padding-bottom: 25px;}
		footer ul{margin-bottom: 20px;}

	#user-data .data .w-control{width: 30%; margin-right: 3%;}
	#user-data .data input[type="text"], #user-data .data input[type="email"], #user-data .data select{width: 94%; padding: 0 2% 0 2%;}

	#list_cart li .thumbnail{width: 90%; height: auto; text-align: center; padding: 0 5% 0 5%; box-shadow: none; margin: 0 0 20px 0;}
		#list_cart li .thumbnail img{height: auto; width: 70%; box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.35);}
	#list_cart .info{width: 100%; text-align: center;}
		#list_cart p.price{float: none; width: auto; display: inline-block; top: 7px; position: relative;}

	#product_page .gallery{width: 48%;}
		#product_page .gallery .main-image{width: 100%;}
			#product_page .gallery .main-image img{width: 100%;}
		#product_page .gallery .previews{width: 100%;}
			#product_page .gallery .previews li{display: inline-block; float: left; margin: 10px 10px 10px 0;}
	#product_page .information{width: 48%;}

	header #top-nav ul li:first-child{margin-left: 0}
	header #top-nav ul{text-align: center;}

	header .navigation{width: 100%; margin-bottom: 15px;}
	header .cart{float: right; margin-left: 20px;}

	#catalog ul{width: 100%; text-align: center;}
		#catalog li{float: none;}
		#catalog li:nth-child(1), #catalog li:nth-child(2), #catalog li:nth-child(3), #catalog li:nth-child(4){
			padding-top: 60px;
		}

}


@media screen and (max-width: 768px){
	header #top-nav ul li a{font-size: 14px;}
	.pull{display: block; height: 45px; background: url("../img/icons/nav.png") 96% 50% no-repeat; background-size: 30px 30px; line-height: 40px; text-align: left; color: #fff; font-size: 20px;}
	header #category-nav{height: 45px; padding: 0; position: relative;}
		header #category-nav ul{display: none; position: absolute; top: 30px; left: 0; width: 100%; padding: 0 0 20px 0; z-index: 2; background: #000;}
			header #category-nav ul li{width: 95%; padding: 0 2% 0 3%; text-align: left;}
				header #category-nav ul li a{display: block; width: 100%; height: 100%; padding: 7px 0 5px 0;}

	.block-title{height: 45px; line-height: 45px;}
		.block-title h2{font-size: 20px;}

	header{height: 270px;}

	#breadcrumbs{display: none;}

	h1{text-align: center; margin: 0 0 20px 0; font-size: 20px;}
	#breadcrumbs ul li{font-size: 16px;}

	#user-data .data .w-control{width: 100%; margin-right: 0;}
	#user-data .data select{width: 98%;}
	.total-price{margin: 0}

	#product_page .gallery{width: 100%;}
		#product_page .gallery .main-image{width: 100%;}
			#product_page .gallery .main-image img{width: 100%;}
		#product_page .gallery .previews{width: 100%;}
			#product_page .gallery .previews li{display: inline-block; float: left; margin: 10px 10px 10px 0;}
	#product_page .information{width: 100%;}

	footer .item_f{width: 100%;}
}


@media screen and (max-width: 600px){
	#list_cart li{width: 100%;}
	header{height: 290px;}
}